Welcome!
Important information
-- Spectre and Meltdown vulnerabilities
-- Change in MX sources

News
-- MX Linux on social media: here
-- Mepis support still here

Current releases
-- MX-17.1 Final release info here
-- antiX-17 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 8686 matches

by Stevo
Wed Jul 18, 2018 10:55 pm
Forum: General
Topic: Kernel updates
Replies: 3
Views: 193

Re: Kernel updates

They are both the same kernel. Debian has two different sets of names for their kernels--type "uname -a" to see both for your running kernel.
by Stevo
Wed Jul 18, 2018 9:19 pm
Forum: Package Requests / Status
Topic: REQUEST: Now you can update MPC-Qt properly.
Replies: 3
Views: 102

Re: REQUEST: Now you can update MPC-Qt properly.

Turns out the build-depends can be reduced to Build-Depends: debhelper (>= 9), pkg-config, libarchive-dev, libmpv-dev, libqt5x11extras5-dev, qtbase5-dev, qttools5-dev-tools qt5-default is not required if you add this line to the rules file: export QT_SELECT=qt5 libmpv-dev pulls in all the libav* and...
by Stevo
Wed Jul 18, 2018 1:38 pm
Forum: Package Requests / Status
Topic: REQUEST: Now you can update MPC-Qt properly.
Replies: 3
Views: 102

Re: REQUEST: Now you can update MPC-Qt properly.

Nice! I'll check that out.
by Stevo
Wed Jul 18, 2018 1:35 pm
Forum: Package Requests/Status - MX 17
Topic: solved - mkvtoolnixgui and mkvtoolnix upgrade
Replies: 13
Views: 185

Re: Issue with test repo - mkvtoolnixgui and mkvtoolnix upgrade

It doesn't look like you updated libmatroska6v5, which the error is coming from, so I think you still have the one from the other repo installed, and it's versioned higher. The simplest way I can think of to fix it is to uninstall libmatroska6v5, which will also remove mkvtoolnix packages, then rein...
by Stevo
Tue Jul 17, 2018 10:56 pm
Forum: Package Requests/Status - MX-15/16
Topic: MX 15 Repository: The palemoon thread
Replies: 239
Views: 33597

Re: MX 15 Repository: The palemoon thread

Now updated to 27.9.4 in the main repo: - Updated the useragent for addons.mozilla.org to work around their "Only with Firefox" discrimination preventing users from downloading themes, oldversions of extensions, and other files with Pale Moon. - Restricted web access to the moz-icon:// scheme that c...
by Stevo
Tue Jul 17, 2018 10:54 pm
Forum: Package Requests/Status - MX 17
Topic: MX 17 Repository: The Pale Moon Browser Thread
Replies: 59
Views: 3995

Re: MX 17 Repository: The Pale Moon Browser Thread

Now updated to 27.9.4 in the main repo: - Updated the useragent for addons.mozilla.org to work around their "Only with Firefox" discrimination preventing users from downloading themes, old versions of extensions, and other files with Pale Moon. - Restricted web access to the moz-icon:// scheme that ...
by Stevo
Tue Jul 17, 2018 6:14 pm
Forum: CR Discussion
Topic: Packages being worked on by the Repo Team
Replies: 1025
Views: 93912

Re: Packages being worked on by the Repo Team

MKVToolnix 25.0 from Sid (done)

Rebuilding Pale Moon 27.9.4 to add release notes, since it's been officially released today, though the source has been in Github since Friday.
by Stevo
Tue Jul 17, 2018 5:54 pm
Forum: Package Requests/Status - MX 17
Topic: solved - mkvtoolnixgui and mkvtoolnix upgrade
Replies: 13
Views: 185

Re: [sorted] mkvtoolnixgui and mkvtoolnix upgrade?

Looks like Christian forgot to remove the -dmo (deb-multimedia branding) when he did the Stretch version... https://packages.debian.org/stretch/mkvtoolnix-gui Ah is that what went wrong on my upgrade then. It's sorted though. And indeed deb multimedia.. I forgot to check that one. You didn't get it...
by Stevo
Tue Jul 17, 2018 4:17 pm
Forum: Package Requests/Status - MX 17
Topic: solved - mkvtoolnixgui and mkvtoolnix upgrade
Replies: 13
Views: 185

Re: [sorted] mkvtoolnixgui and mkvtoolnix upgrade?

25.0 is in Debian Sid, packaged by the same maintainer that handles the deb-multimedia repo, so I expect a backport of that version (if possible), would upgrade over the presently available 9.8 without problems. Let me give it a try. Looks like Christian forgot to remove the -dmo (deb-multimedia bra...
by Stevo
Tue Jul 17, 2018 4:07 pm
Forum: General
Topic: MX Package Installer and Debian 4.9.0-7-amd64 kernel
Replies: 4
Views: 156

Re: MX Package Installer and Debian 4.9.0-7-amd64 kernel

Users that installed the MX or Debian VBox packages* can also run sudo dpkg-reconfigure virtualbox-dkms to make sure the kernel modules are built. There are some reports on the Debian forums that the Nvidia DKMS driver also wasn't rebuilt during the kernel update, leaving some users staring at the d...

Go to advanced search